<!DOCTYPE html>
<html lang="fr">
<head>
  <title>Présentation ProjetS2 : groupe 5</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
  <style>
    .btn-outline-primary {
      padding: 150px 150px;
      font-size: 20px;
      border-radius: 50px;
    }
    </style>
</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <h1>ProjetS2</h1>
  <p>Groupe 05 : Lucas LARZILLIERE, Tristan VILLETTE, Florian GAVA</p>
  <a href='presentation.html' class="row-sm-4 ">
    <button type="button" class="btn btn-secondary">Retour</button>
  </a>
</div>
  
<div class="container mt-3 text-center">
  <div class="col">
    <a href='Principe_du_jeu.html' class="row-sm-4 ">
      <button type="button" class="btn btn-outline-primary">Principe du jeu</button>
    </a>
    <a href='Le_jeu.html' class="row-sm-4">
      <button type="button" class="btn btn-outline-primary">Le jeu</button>
    </a>
    <a href='Les_régles.html' class="row-sm-4">
        <button type="button" class="btn btn-outline-primary">Les régles</button>
      </a>
    <a href='Apprentissage.html' class="row-sm-4">
        <button type="button" class="btn btn-outline-primary">Apprentissage</button>
      </a>
    <a href='SDL2.html' class="row-sm-4">
      <button type="button" class="btn btn-outline-primary">SDL2</button>
      </a>
  </div>
</div>

</body>
</html>
